div#content_ppal {
	width: 100%; /*1200px;*/
	position: relative;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	font-family:Arial, serif;
	font-size:12px;
}	

div#content_ppal2 {
	width:  100%; /*1420px;*/
	position: relative;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	font-family:Arial, serif;
	font-size:12px;
}	

div#menu {
	float:left;
	width:200px;
	height:800px;
	margin-right:20px;
}
	
.ui-menu { 
	float:left;
	width: 200px; 
	height:1100px;
	text-align: left;
}

div#content_tab {
	overflow:auto;
	position: relative;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	font-family:Georgia, Arial, serif;
	font-weight:normal; 
	font-size:12px;
}	

div#piedpage  {
	clear:both;
	text-align: center;
}

.facebook {
	border:none; 
	overflow:hidden; 
	width:550px; 
	height:420px;
	allowTransparency="true";
}	

.navigation {
	float:left;
	width:200px;
	height:800px;
	margin-right:20px;
	margin: 0;
	padding: 0;
	list-style: none;
}
.navigation a, .navigation span {
  display: block;
  padding: 4px 10px;
  color: #fff;
  text-decoration: none;
  background: url(menu-item.png) left bottom no-repeat;
}
.navigation .toggleSubMenu a, .navigation .toggleSubMenu span {
  background-image: url(menu-item-deroule.png);
}
.navigation .open a, .navigation .open span {
  background-image: url(menu-item-enroule.png);
}
.navigation a:hover, .navigation a:focus, .navigation a:active {
  text-decoration: underline;
}
.navigation .subMenu {
  background: #ccc url(subMenu.png) 0 0 repeat-x;
  font-size: .9em;
  margin: 0;
  padding: 0;
  border-bottom: 1px solid #666;
}
.navigation ul.subMenu a {
  background: none;
  padding: 3px 20px;
}

.voeux {
	border:none; 
	overflow:hidden; 
	width:1000px; 
	height:600px;
	allowTransparency="true";
}	

table#tarifs{
   height: 100px;
   vertical-align: top; /* Alignement vertical, le contenu des cellules sera plac� en haut */
}   

td{
   vertical-align: top; /* Alignement vertical, le contenu des cellules sera plac� en haut */
}

.def {
	color:grey;
	text-align: left; /* La citation sera centr�e */
}

a{
   /* text-decoration: none;*/ /* Les liens ne seront plus soulign�s */
   color: silver; 
}


/* MENU DEROULANT */
/* premier bandeau */
div.nav  ul  li {background: transparent; padding: 0px 0px; text-align: left; display: inline-block; position: relative;}
/* autres bandeaux qui descendent */
div.nav li  ul  li {background: black; padding: 2px 2px; width: 200px; text-align: left; margin:-1px; background: none; border-bottom: 0px solid #BBB;}

/* texte du premier bandeau*/
div.nav  ul  li a {color: #FFF;}
/* texte des autres bandeaux qui descendent*/
div.nav li  ul a {color: #FFF; margin:1px;}

/* couleur du premier bandeau onmousehover*/
div.nav  ul  li.sfhover {background: #ED008C; }
/* couleur des autres bandeaux onmousehover*/
div.nav li.sfhover ul, div.nav li li.sfhover ul {background: #ED008C;}

div.nav li  ul {top: 30px; left: 0; z-index: 99; position: absolute;}


